# workspace-rule

```
Add a rule to associate an application with a workspace

Usage: komorebic.exe workspace-rule <IDENTIFIER> <ID> <MONITOR> <WORKSPACE>

Arguments:
  <IDENTIFIER>
          [possible values: exe, class, title, path]

  <ID>
          Identifier as a string

  <MONITOR>
          Monitor index (zero-indexed)

  <WORKSPACE>
          Workspace index on the specified monitor (zero-indexed)

Options:
  -h, --help
          Print help

```
